Subject: Re: Add --no-icon cmdline option to x2godesktopsharing

From: Marco André Dinis <[email-masked]>
Date: Thu, 28 Nov 2013 11:58:59 +0000

That's it. What I want works without the DesktopSharing tool.

Thanks, I was complicating things.

On Thu, Nov 28, 2013 at 11:43 AM, Mike Gabriel
<[email-masked]> wrote:
> Hi Marco,
> (reincluding bug #350 via Cc:)
>
> On  Do 28 Nov 2013 11:20:07 CET, Marco André Dinis wrote:
>
>> I want to have a single session and have that session shared over
>> network..
>>
>> It's a Virtual Machine, i want to access it via SPICE and via X2Go.
>> But it must be the same session.
>> When i try to connect via X2GoClient using any other method (except
>> the SHADOW mode) it creates another session.
>> I should not use x2godesktopsharing?
>>
>> Or am i doing something wrong?
>
>
> The question is:
>
> Are the users running the X(2Go) session and attempting to start the shadow
> session identical???
>
> If yes, then simply use the session type ,,Connection to a local desktop''.
>
> Within the X(2Go) session you do _not_ have to start the X2Go Desktop
> Sharing tool. It works without if the user who wants to shadow is identical
> with the user running the X(2Go) session.
>
>
> Mike
>
>
>
> --
>
> DAS-NETZWERKTEAM
> mike gabriel, herweg 7, 24357 fleckeby
> fon: +49 (1520) 1976 148
>
> GnuPG Key ID 0x25771B31
> mail: [email-masked], http://das-netzwerkteam.de
>
> freeBusy:
> https://mail.das-netzwerkteam.de/freebusy/m.gabriel%40das-netzwerkteam.de.xfb